<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="0072bc">Complete the statements. Find the words.</font>]]></rubric>
    <word answer="VANDALIZE"><![CDATA[George saw two boys _____ the school gates on Friday.]]></word>
    <word answer="ROBBED"><![CDATA[Did anyone see the men who _____ the post office yesterday?]]></word>
    <word answer="STOLE"><![CDATA[Someone ____ my  phone from the front seat of our car.]]></word>
    <word answer="SNATCHED"><![CDATA[A young man _____ my mom's bag as he ran past her.]]></word>
    <word answer="SHOPLIFT"><![CDATA[We saw a girl _____ some makeup from the store.]]></word>
    <word answer="BROKE"><![CDATA[Thieves _____ into our house while we were on vacation.]]></word>
	<word answer="PICKPOCKETED"><![CDATA[Someone _____ my money from my bag while I was on the bus.]]></word>
</exercise>
